package com.yx.face.service;

/**
 * @ProjectName: face-server-netty
 * @Package: com.yx.face.service
 * @ClassName: PushService
 * @Author: 崔哥
 * @Description: 数据推送
 * @Date: 2021/11/22 15:04
 * @Version: 1.0
 */
public interface PushService {
    void push(String sn, String faceLog);

    void pushVisitor(String userVisitor);
}
